Downloading And Installing Deducer




Windows


Mac OS X


Linux






Notes

  1. JGR requires R version 2.10.0 or higher
  2. To upgrade all your packages to their latest versions (including Deducer), run update.packages()
  3. The latest development version can be downloaded and installed with install.packages("Deducer",,"http://rforge.net/")
  4. Running JGR with a non-standard R installation
  5. Running Deducer from the Terminal